﻿.header-left{position: relative}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}


.article--thin {
  float: left;
  width: 100%;
  padding: 0.3125rem; }


.article--thin .article,
.article--wide .article {
  padding-left: 0;
  padding-right: 0; }
.font-weight-bold{font-weight:700!important}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.middle-aside .widget {
    margin: 0 0 20px;
}


.np-home-middle-section .middle-aside {
    float: right;
    width: 31%;
}


.middle-aside .news_portal_featured_posts .np-single-post-wrap {
    margin-bottom: 20px;
    width: 98%;
}


.middle-aside .news_portal_featured_posts .np-single-post-wrap:last-child {
    margin-bottom: 0;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener .mkdf-mobile-opener-icon-holder {
display: table-cell;
vertical-align: middle;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.row{
    margin-left: -15px;
    margin-right: -15px;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }



.et_pb_pagebuilder_layout.single-resource #page-container .et_pb_row {
  width: 100%;
}


.et_pb_pagebuilder_layout.single-resource #page-container .et_pb_with_background .et_pb_row {
  width: 80%;
}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1400px}


.wpvmp_ad {
  text-align: center; }


#footer-wrapper .moduletable.facebook {
	background: #none;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
.node-listing-widget__inner--item{display:none;font-weight:normal;}
.node-listing-widget__inner--item.active{display:inherit;}
.node-listing-widget__inner--item-list{margin:0;padding:0;}
.node-listing-widget__inner--item .item--on-demand .list-item .item__title{margin:0;}
.rtecenter{text-align:center;}

.collapsed_comments .page_item ul li.last { border-right: none; }


.profilePic .page_item ul li.last { margin-right: 0px; }




.highlightSelector .author-admin.skip-link.widget_text .content-list-keyword li.last,
.highlightSelector .author-admin.skip-link.widget-widget_text .content-list-keyword li.last { margin-bottom:0; }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.kolon{display:block;float:left;}

.main-wrapper{width:100%;min-width:319px;margin:0 auto;overflow:hidden;}

div.clean {clear:left;}
#mk-quick-contact{z-index:100}
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}


#footer-container,.intro-divider,.media__body{text-align:center}
.media__body{background:rgba(41,128,185,.7);bottom:0;color:#fff;font-size:1em;left:0;opacity:0;overflow:hidden;padding:3.75em 3em;position:absolute;top:0;right:0;-webkit-transition:.6s;transition:.6s}
.media__body:hover{opacity:1}
.media__body:after,.media__body:before{border:1px solid rgba(255,255,255,.7);bottom:1em;content:'';left:1em;opacity:0;position:absolute;right:1em;top:1em;-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);-webkit-transition:.6s .2s;transition:.6s .2s}
.media__body:before{border-bottom:none;border-top:none;left:2em;right:2em}
.media__body:after{border-left:none;border-right:none;bottom:2em;top:2em}
.media__body:hover:after,.media__body:hover:before{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}
.media__body h2{margin-top:0}
.media__body p{margin-bottom:1.5em}

.post-meta-author {border-top:1px solid;border-bottom:1px solid;}

.single-download .post-meta, .grid .post-meta-author {display:none;}


.main-footer .footer-upper{
	position:relative;
	padding:70px 0 30px;	
}

    #page #masthead .site-nav-container {
      background: #0a2a3b; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:44px 0 44px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#333333!important}
#main-header,#et-top-navigation{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif}


.estr-boxdrop-nacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}


.estr-boxdrop-internacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}
.feat-overlay .cat{margin-bottom:13px}
.post-header .cat{display:block;margin-bottom:8px}
.feat-overlay .cat a,.post-header .cat a{color:#999;text-transform:uppercase;letter-spacing:2px;font-size:12px;font-weight:400;margin:0 5px 0 4px}
.post-header .cat a:first-of-type,.feat-overlay .cat a:first-of-type{margin-left:0}
.post-header .cat a:last-of-type,.feat-overlay .cat a:last-of-type{margin-right:0}
.post-header .cat a:hover,.feat-overlay .cat a:hover{color:#444}
.post-header .cat span,.feat-overlay .cat span{font-size:10px;color:#b5b5b5}
.post-layout .grid-item .post-header .cat{margin-bottom:8px}
.post-entry .index-item .grid-item .post-header h2 a:hover,.post-entry .index-item .grid-item .post-header .cat a:hover{text-decoration:none}
.post-entry .post-layout .index-item .grid-item .post-header .cat{margin-bottom:4px}






#bg { width: 950px; margin: auto;}
#ap_aporta_box_loading_container{width:300px}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1600px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1760px}
.list-inline{padding-left:0;list-style:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

#bottom:after,
.bottom_bg:after,
.content_wrap:after,
.cmsms_row_inner:after,
.cmsms_row_margin:after,
.cmsms_column:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.bottom_bg {
  padding-top: 40px;
  padding-bottom: 20px;
}


section#bottom .bottom_bg {
    background: #36444e !important;
    color: #fff;
}


section#bottom .bottom_bg a {
  color: #ddd;
}


section#bottom .bottom_bg a:hover {
  color: #2c83be;
}


section#bottom .bottom_bg h3 {
  color: #ddd;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}


.feat-info-views,
.feat-info-comm {
	color: #fff;
	display: inline-block;
	margin: 10px;
	}


#sidebar-wrap .feat-info-views,
#sidebar-wrap .feat-info-comm {
	margin-top: 10px !important;
	}


#shadow-container1 {
	position: relative;
	width:380px;
	left: 3px;
	top: 2px;
	float:left;
	padding: 0 9px 0 9px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}


.carousel-inner .item{
    margin-top: 2em;
    margin-bottom: 2em;
}


#logo{
	position: absolute;
	top: 17px;
	left: 2px;
	height: 100px;
	width: 400px;
}


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.language-dropdown {
  right: 0;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.wbox-col-right .ccm-block-page-list-page-entry-thumbnail .img-responsive{width: 100% !important;height: auto}
.wbox-col-right .ccm-block-page-list-wrapper .ccm-block-page-list-page-entry-horizontal .ccm-block-page-list-page-entry-thumbnail{height: 150px;overflow: hidden}



.top-chart-home .big-cover {
  width: 55%;
  display: block;
}

.top-chart-home .big-cover img {
  width: 100%;
  display: block;
}


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}
.content-bottom .s-desc .icon .over{z-index:1;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background:#ae3545;}


#main {
  position: relative; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

td.score{font-size:18px;font-weight:bold;padding:15px 0 0 0;}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}

#homepage #main #ads #adleft,
#homepage #main #ads #adright {
  display: block;
  margin: 5px;
  width: 300px;
  height: 250px;
  float: left;
  background: rgba(255, 255, 255, 0.02);
}

.search_default li, .search_content li{ list-style-type:none; padding:0.625em 0; margin:0 0.625em; position:relative}

.search_default li{ padding-left:2em}

.search_default li:after{ content:""; position:absolute; height:0; width:100%; display:block; bottom:0; left:0; border-bottom:1px solid #f0f0f0}

.search_default li i{ width:1.25em; height:1.25em; display:block; float:left; font-size:1.5em; text-align:center; line-height:1.25em; color:rgba(0,0,0,0.26); position:absolute; top:0.45em; left:0.125em}

.search_default li a{ padding:0 16px; line-height:36px; display:inline-block; position:relative; width:50%; font-size:0.875em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

.search_default li a:hover{ background-color:#f4f4f4; color:#666}

.widget_rss li .rss-date,
.widget_rss li cite {margin-right:10px;line-height:12px;color: #bababa;font-size: 10px;text-transform:uppercase;}
.news_box .meta{color:#838d93;font-size:13px}
.post .meta{color:#757b7f;font-size:13px}
.post .meta a{color:#757b7f;}
.conference .meta a{color:#00539b !important}
.article_post .meta{margin-bottom:8px;color:#4f5b62}
.article_post .meta a{color:#4f5b62}



.trade1 {padding:0px;}

.trade1  A { 
	text-decoration: none;
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #98A3C4;
	font-size: 11px;
	color: #0063D3;
	background-color: #F0F6FF;
	text-align: center;
	width: 155px;
	float: center;
	margin: 0px 1px 5px 1px;
	padding-top: 2px;
	padding-bottom: 5px;
	float: left;
}

.trade1  A:hover {
	text-decoration: none; 
	border-color: #1B2035;
	background-color: #0063D3;
	color: #fff;
}

.trade1  A IMG {
	width: 150px; 
	height: 200px; 
	border: 0px solid #3f3f3f;  
}

.trade1  A:hover IMG { 
	width: 150px; 
	height: 200px; 
	border: 0px solid #3f3f3f; 
}


	.blog-post-meta {
		color: #646464;
		font-size: 13px;
		font-family: "Libre Baskerville", serif;
		font-weight: 600;
		line-height: 1.5;
		margin-bottom: 37px;
	}
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}
.text-right{text-align:right}


#footer-copyright {
width: 40%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.mr4-ns{margin-right:2rem}


.collapse { display: none; visibility: hidden; }

.collapse.in { display: block; visibility: visible; }


tr.collapse.in { display: table-row; }


tbody.collapse.in { display: table-row-group; }

  .navbar-collapse.collapse { display: block !important; visibility: visible !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }



.navbar-brand {
	padding: 5px 0;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}


.card.card-style-3 .card-img-top {
	max-width: 80px;
	max-height: 80px;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -30px);
	transform: translate(-50%, -30px);
	border: 5px solid #FFF;
}


.card.card-style-4 .card-img-top {
	position: relative;
	z-index: 1;
}


html.ie .card-img-top {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.white{
	font-weight:bold;
	color:#ffffff;
}
.mod_gallery .wrapper{display:table-cell;vertical-align:middle;text-align:center;width:824px;height:464px}
.mod_mini_epg .wrapper{display:table-cell;vertical-align:middle}
.mod_player .wrapper{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center}
.mod_voting .wrapper{overflow:hidden;position:relative;border-radius:12px}
.mod_voting .wrapper img{position:absolute;top:0;left:0}
.theme.black .mod_voting .wrapper{background-color:#000}
.theme.white .mod_voting .wrapper{background-color:#fff}


.slider-bot {
	width:100%;
	height:52px;
	background:#fff;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.scrollBox .thumb{width:10px;left:0;top:0;background-color:#D10012;border-radius:15px;cursor:pointer;position:absolute;z-index:1}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.header-menu__layout{
    display: table-cell;
    vertical-align: middle;
    padding: 20px 0;
}

.header-menu__layout ul{
    position: relative;
    margin: 0 5px 0 0;
    width: 100%;
}
#block-bq259404cb9db009{min-height:50px}
.home-twitter iframe{max-height:450px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

.widget-area .widget-title {
	background: #F2F2F2;
	font-size: 16px;
}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
#wpadminbar.ie8 #wp-admin-bar-search{display:block;min-width:32px}
#wpadminbar #wp-admin-bar-search .ab-item{padding:0;background:0 0}
#wpadminbar #wp-admin-bar-search{display:none}

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}


ul.footer-links {
	list-style: none;
	padding: 0;
	margin-top: 77px;
}
.menu-item-language img{vertical-align:baseline;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container .wp-caption {
	max-width: 100% !important;
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

.top-social {
	display: none;
}

.top-social ul{float:right;}

.top-social ul li{float:left;margin:0 0 0 10px;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

#footer_sec_4_wrap {
	display:block;
	width:100%;
	height:40px;
}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

	

				 
			
#logo a { font-family: 'Roboto Slab'; font-weight: normal; font-size: 32px; color: #222222;text-transform: uppercase; }
.mb2{margin-bottom:.5rem}
.mb2-ns{margin-bottom:.5rem}
.mb2-m{margin-bottom:.5rem}
.mb2-l{margin-bottom:.5rem}

#hdr-line1{font-size:12px;margin-top:25px;}


.width-container .width-container {
    padding: 0
}

    blockquote.width-container {
        padding: 20px 20px 16px;
        margin: 0 3%;
        width: auto
    }


.table-section.width-container {
    max-width: 964px
}
.c-discount-m__code-h{font-size:20px;font-weight:400;margin-bottom:10px}


#site-title {
	font-size: 30px;
	margin-bottom: 5px;
}


#site-title a {
	color: #333333;
}


#site-title a:hover {
	color: #ba2616;
}





    .title{
        padding-bottom: 15px;
        }

.banner-wrap .desc-cont .title{
	font-size:18px;
	font-weight: bold;
	line-height: 21px;
}


.centerads_botton{
	position:absolute;
	right:5px;
	top:-8px;
	width:24px;
	height:24px;
	z-index: 1252454645;
}

div.caption_opacity div.readmore_sliderii a{
    font-weight: bold;
    color: #FFFFFF;
    padding-right: 5px;
    
}
#slide-out-widget-area,#slide-out-widget-area-bg.fullscreen{background-color:#005aab!important;}
body #slide-out-widget-area-bg{background-color:rgba(0,0,0,0.8);}


.dd-object1040998154-text-container
{
  display: table;
}


.dd-object1040998154-text
{
  line-height: 100%;
  display: table-cell;
  outline-style: none;
  padding: 0px 0px !important;
  height: 26px;
  width: 187px;
  word-wrap: break-word;
}


.dd-object1040998154-text, .dd-object1040998154-text a.dd-rss-tag-icon, .dd-object1040998154-text a.dd-facebook-tag-icon, .dd-object1040998154-text a.dd-twitter-tag-icon
{
  font-size: 16px;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-align: left;
  vertical-align: middle;
  text-shadow: 1px 0px 0px rgb(23, 23, 23), 1px 0px 0px rgb(23, 23, 23), 0px -1px 0px rgb(23, 23, 23), 0px 1px 0px rgb(23, 23, 23), 0px 0px 10px rgba(0, 0, 0, 0.99);
  color: #FFFFFF !important;
}


.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }
#row-673265-1{padding-top:40px}

		
	.mvp-nav-top-right-out {
		margin-right: -50px;
		}

		
	.single .mvp-fixed .mvp-nav-top-right-out {
		margin-right: -50px;
		}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#dnsearch .nav-search {
	min-width: 380px;
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}


.nav, .navbar-brand {
		font-family: 'Fjalla One', sans-serif; font-weight: 400; font-style:normal;		font-size: 16px;
		color: #4C4C4C !important;
	}


#navigation ul li.current a,
#navigation ul li a:hover,
#navigation ul li:hover a,
#navigation ul li:hover ul li a:hover {
	color: #c420a1;
	background-color:#4d1c38;
}


#navigation ul ul li a,
#navigation ul li.current ul li a
#navigation ul li a:hover ul li a,
#navigation ul li:hover ul li a{
	color:#FFFFFF;
	background-color:#a0a090;
	cursor: pointer;
}

.grid-divider { display: block; clear: both; height: 22px; }
.copyright-text.span6.left p{float:left}
.copyright-content.span6.right p,.copyright-content.span6.right ul{float:right;margin:0}
.top-widget a,.top-widget .span6.right a{box-shadow:none!important;text-shadow:none}
.span6.left{float:left;width:50%}
.span6{float:left;width:50%}
.span6.right{width:50%;float:right}
div.row.copyright .span6 p,div.row.copyright .span6 ul{text-align:center;float:none}
.copyright .span6{clear:both;margin:5px 0}
.top-widget .span6.left,.top-widget .span6.right{width:45%}
.top-widget .span6.right{float:right}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}


#text-press h2 {
	padding-top: 5%;
	text-align: center;
	font-size: 36px;
	margin: 0;
}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}


.navbar-toggle .icon-bar {
    display              : block;
    width                : 22px;
    height               : 2px;
    -webkit-border-radius: 1px;
    -moz-border-radius   : 1px;
    border-radius        : 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}


.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: white;
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

.hero .video {
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
}

  .hero .video video {
    width: 100%;
  }

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}
.header_content{margin:0 auto}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}


	#header-outer[data-mobile-fixed="1"],
	#header-outer[data-permanent-transparent="1"][data-mobile-fixed="1"],
	#mobile-menu[data-mobile-fixed="1"] {
		position: fixed!important;
	}


	#mobile-menu[data-mobile-fixed="1"] {
		width:100%;
		top: 58px;
		left: 0;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}


             

#image_100779010 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.mt-3,.my-3{margin-top:1rem!important}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	
	.wpb_text_column.wpb_content_element.vc_custom_1473711226354 div h2 {
        font-size: 35px;
    }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9 ;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9 }
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.collapse.in{display:block}
.body--inner{position:relative;width:100%;max-width:1200px;margin:0 auto;padding-left:16px;padding-right:16px;background-color:#FFFFFF;}
.body--inner:after{clear:both;content:'';display:table;}
.banner_main .app-graphic-links .col .front-graphic-link .btn_image .gl_icon{position:relative;z-index:1}
.et-social-icons{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
blockquote.pull-right{float:right;padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0}
blockquote.pull-right p,blockquote.pull-right small{text-align:right}
blockquote.pull-right small:before{content:''}
blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.navbar .nav.pull-right{float:right;margin-right:0}
.media .pull-right{margin-left:10px}
.pull-right{float:right}
.media .pull-left,.media .pull-right{display:block;float:none;margin-bottom:10px}
.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0}
.fa.pull-right{margin-left:.3em}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
div.logo h1 a{font-size:Satelitná a anténa technika, Fotovoltaika/24,em,%/:;color: #197d20;}



.logo{position: absolute; z-index: 0;}

.logo h1 a{font-size: 34px; font-weight: bolder; color: #556167; position: relative; top: 10px; left: 5px;}

.logo a{float:left;text-transform: uppercase;}

.logo .slogan{margin-top: 0}

.logo img{float:left; max-height: 80px}
.featured-block h3{color:#fff;font-family:bree-serif,sans-serif;font-weight:100;font-size:22px;margin-top:5px}
.featured-block p{font-size:14px;line-height:1.4}
body.archive .featured-block{margin-bottom:30px}
.featured-block{margin-bottom:15px}


#header, #content, #footer, .widget { overflow: hidden; }

#main {
	padding: 40px 0 10px 0;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.banner-bg{overflow:hidden}
.btn-right-outside-10{position:relative;height:10px}
.btn-right-outside-10 a,.btn-right-outside-10 button{position:absolute;right:-10px;top:5px;margin-bottom:10px}
.btn-right-outside-10 .btn-sm{padding-top:2px;padding-bottom:2px}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

  span#search-label {
    display: block;
    font-size: 1.6em;
    color: #666;
    line-height: 1.5em;
    padding-bottom: 6px;
  }


#header-wrapper {
  display: -ms-flexbox;
  display: flex;
  background: #000;
  border-bottom: 1px solid #616363;
  width: 100%;
  height: 61px; }




body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #ececec;
}

.site-title a {
    font-family: Nouvelle Vague,Times,serif;
    font-size: 36px;   
    font-weight: 100;    
    letter-spacing: -0.03em;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.ecs__price__value {
    font-family: FoundersGrotesk-Regular;
    font-size: 29px;
    color: #23e1ca;
    position: relative;
    top: 5px
}


.ecs__price__value::before {
    content: '$';
    font-size: .7em
}
.row{margin-right:-15px;margin-left:-15px}

  .row.align-top {
    align-items: normal;
  }

  .row.row--flex-start {
    align-items: flex-start;
  }

  .row--reverse {
    flex-direction: row-reverse;
  }

  .row.row--tablet-flex-start {
    align-items: flex-start;
  }

  .row--card {
    margin-top: 38px;
    margin-bottom: -21px;
  }

  .row.row--lists,
  .custom-point-list--mobile-margin-top {
    margin-top: 35px;
  }

  .row.row--lists {
    align-items: flex-start;
  }

  .row--margin-top {
    margin-top: 35px; 
  }

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block-text{padding-left:0;list-style:none}
.abcp_promo-block .abcp_promo-block-text,.abcp_promo-block .abcp_promo-block-text li{font-size:14px;color:#fff;margin-bottom:0;font-weight:300}
.abcp_promo-block .abcp_promo-block-text li{line-height:2em;display:inline-block;margin-right:20px}
.abcp_promo-block .abcp_promo-block-text li:before{content:"\f00c";display:inline-block;width:10px;height:15px;padding-right:20px;vertical-align:middle;color:#ff0;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}
.abcp_promo-block-text{font-size:14px;padding-top:10px;color:#fff}
.section_two .side_img{position:relative}
.section_two .side_img img{width:145%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.section_four .side_img{position:relative}
.section_four .side_img img{width:185%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-8{width:66.66666667%}
.ajax_loader,.meta{display:none}

.location_address span.telephone, .location_address span.telephone a {
text-align: left;
font-size: 16px;
color: #0e2240
}

.location_address .loc-address a:hover, .location_address span.telephone a:hover {
color: #d25f28
}

span.telephone .top-title {
margin-left: 0
}
span.telephone{margin-right:10px}
.homepage-hero-block .featured-large-hero-related,.homepage-hero-block .must-read-small{border-left:1px solid #ccc;width:225px;float:right;margin-top:5px;min-height:150px}
.featured-large-hero-related .hero-more-about .view-related-by-term-topics{padding:0 10px}
.homepage-hero-block .featured-large-hero-related .item-list ul li{border:0;padding:4px 10px;margin:0}
.homepage-hero-block .featured-large-hero-related h5{padding:0 10px;font-size:12px;border-bottom:0}

.featured-large-hero-related { display: none; }


.mim { float: left; margin: 10px; }
